<form action="" method="GET" class="form-label-left input_mask">

    <div class="col-md-4 col-sm-4 form-group has-feedback {{ errorSearch ? 'bad' : '' }}">
        <label for="term">Term</label>
        <input
                type="text"
                name="term"
                class="form-control"
                id="term"
                placeholder="Term"
                value="{{ searchTerm }}"
        >
        {% if errorSearch %}
            <div class="red p-2">{{ errorSearch }}</div>;
        {% endif %}
    </div>

    <div class="col-md-4 col-sm-4 form-group has-feedback {{ errorCity ? 'bad' : '' }}">
        <label for="city">City</label>
        <select class="form-control" id="city" name="city">
            <option value="">Choose city</option>
            {% for city in cities %}
                {% if selectedCity and selectedCity == city %}
                    <option value="{{ city.name }}" selected>{{ city.name }}</option>
                {% else %}
                    <option value="{{ city.name }}">{{ city.name }}</option>
                {% endif %}
            {% endfor %}
        </select>
        {% if errorCity %}
            <div class="red p-2">{{ errorCity }}</div>;
        {% endif %}
    </div>

    <div class="col-md-4 col-sm-4 form-group has-feedback {{ errorProvince ? 'bad' : '' }}">
        <label for="province">Province</label>
        <select
            class="select2_multiple form-control"
            id="province"
            name="province[]"
            multiple="multiple"
        >
            {% for code, province in provinces %}
                {% if selectedProvinces and code in selectedProvinces %}
                    <option value="{{ code }}" selected>{{ province }}</option>
                {% else %}
                    <option value="{{ code }}">{{ province }}</option>
                {% endif %}
            {% endfor %}
        </select>
        {% if errorProvince %}
            <div class="red p-2">{{ errorProvince }}</div>;
        {% endif %}
    </div>

    <div class="col-md-12 col-sm-6 form-group has-feedback">
        <input type="hidden" name="moduleAction" value="search-company"/>
        <input type="submit" value="Search" class="btn btn-success" name="submit"/>
    </div>
</form>